GpgFrontend::UI::ConclusionPage Class Reference
Inheritance diagram for GpgFrontend::UI::ConclusionPage:
Collaboration diagram for GpgFrontend::UI::ConclusionPage:

## Public Member Functions

| ConclusionPage (QWidget *parent=nullptr)
| Construct a new Conclusion Page object. More...
int | nextId () const override

## Private Attributes

QCheckBox * | dont_show_wizard_checkbox_
QCheckBox * | open_help_check_box_

## Constructor & Destructor Documentation

## ConclusionPage()

GpgFrontend::UI::ConclusionPage::ConclusionPage | ( | QWidget * | parent = `nullptr` | ) |

explicit

Construct a new Conclusion Page object.

Parameters

  parent |

## Member Function Documentation

## nextId()

int GpgFrontend::UI::ConclusionPage::nextId | ( |  | ) | const

override

Returns
  int

The documentation for this class was generated from the following files:

- src/ui/dialog/Wizard.h
- src/ui/dialog/Wizard.cpp